@charset "UTF-8";
/* CSS Document */

body					{margin:0px; padding:0px; background:url(images/bg_ptn.jpg); background-repeat:repeat;}
.wrapper				{padding:0; margin:0 auto; width:980px; height:600px; display:block; position:relative;}
.header					{margin:0px 20px 0px 19px; padding:0; background:url(images/header.jpg); height:163px; width:941px;}
.menu_bar				{margin:0px 20px 0px 19px; padding:0; background:url(images/menu_bar.jpg); height:47px; width:941px;}
.content				{margin:0; padding:0; height:auto; width:980px; background:url(images/drop_bg.png); background-repeat:repeat-y;}
.copy					{margin:54px 20px 30px 127px; padding:0; height:auto; width:auto;}
.break					{margin:0px 20px 0px 19px; padding:0; background:url(images/break.jpg); height:20px; width:941px;}
.images					{margin:10px 132px 0px 131px; padding:0; background:url(images/images.jpg); height:134px; width:717px; background-repeat:no-repeat;}
.footer					{margin:0 auto; padding:0; background:url(images/footer.png); height:45px; width:980px;}


p						{text-align:left; color:#666; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; padding:0; margin:0px;} /*<body copy>*/
h5						{text-align:left; color:#900; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; padding:0; margin:0px; font-weight:normal;} /*<body copy>*/

a.mail:link				{text-decoration:underline; color:#666}
a.mail:visited			{text-decoration:underline; color:#666}
a.mail:hover			{text-decoration:underline; color:#900;}
